Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Which are the lowest versions of UCM and UCCX with corresponding client software supported on Windows 7 64bit?

Hello,

currently using UCM 7.0(2) and CIPC 7.0.2 for hotline using UCCX 7.0(1) and Agent Desktop 6.6.54.

Which CUCM and UCCX Versions are needed to support Win7 64bit Client Software and which Version of CIPC can than be used?

We dont want to upgrade to latest versions yet! We only want to realise 64bit compatability for our clients. Therefore upgrading to lastest releases of UCM an UCCX would not be the correct answer.

My understaning of release documentation for this is following.

Win7 64bit supported when

UCM 7.0(2) using CIPC 7.0.4 or 8.6

UCCX 7.0(2) using CAD 7.0.2xxxx

Therfore we only have to do a maintenance update of UCCX from 7.0(1) to 7.0(2) to get new CAD Version compatible to 64bit.

Next we only have to update CIPC from 7.0.2 to 7.0.4 or 8.6 regardless of the UCM version because both newer CIPC version list CUCM 7.0 as compatible system.

I'm I right here????

Additionally is the expectable update cost free or does it bring any change in licensing?

PS: I know some other client software is not 64bit compatible in this solution like historical reporting client and so on. but this is no K.O. criteria and can be compensated otherwise.

Nachricht geändert durch erik

492
Views
0
Helpful
0
Replies